1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

G4 800 iMac - welches OS X?

Dieses Thema im Forum "Desktop-Macs" wurde erstellt von BertRacoon, 28.08.09.

  1. BertRacoon

    BertRacoon Braeburn

    Dabei seit:
    13.08.07
    Beiträge:
    43
    Auf meinem ollen G4 iMac ist momentan 10.4.1 installiert. Weiß vielleicht jemand, ob auch eine neuere Version laufen würde? Möchte gerne ein MMORPG spielen und das klappt mit der OX-Version nicht :(

    Danke vorab!

    Gruß
    DerBert
     
  2. Macbeatnik

    Macbeatnik Golden Noble

    Dabei seit:
    05.01.04
    Beiträge:
    24.969
    Leopard 10.5 läuft nur mit Tricks, denn dort sind die Systemvorraussetzungen mind. 867 MHz.

    Aber 10.4.1 kannst du per Softwareaktualisierung bis auf 10.4.11 bringen
     
  3. schnaps

    schnaps Seidenapfel

    Dabei seit:
    21.10.07
    Beiträge:
    1.327
    schonmal dran gedacht das der mac zu alt ist für spiele, alleine schon von der grafikkarte her?!
     

Diese Seite empfehlen